{
  "verseBefore": "Các vương tử sẽ từ Ai Cập mà ra;\\q1 Ê-thi-ô-bi sẽ vội đưa tay ra cho Thiên Chúa.\n\n\\s5\n\\q",
  "verseAfter": "Các vương tử sẽ từ Ai Cập sẽ đến;\\q1 Ê-thi-ô-bi sẽ vội đưa tay ra cho Thiên Chúa.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 68,
  "activeVerse": 31,
  "modifiedTimestamp": "2022-03-23T01:58:34.349Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 68,
      "verse": 31
    },
    "tool": "wordAlignment",
    "groupId": "chapter_68"
  }
}
